 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(77, 110, 170, 0.3), rgba(77, 110, 170, 0.3)), url('images/AIDA_Fjord_22.png');
  background-position: 50% 77.67%;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 448px;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  text-transform: uppercase;
  text-shadow: 2px 2px 8px rgba(69,84,111,0.4);
  margin: 183px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 666px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 822px;
  }

  .u-section-1 .u-text-1 {
    font-size: 9.375rem;
    width: auto;
    margin-top: 161px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 975px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 410px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 244px;
}

.u-section-2 .u-text-1 {
  line-height: 1.85;
  margin: 45px 127px 0 126px;
}

.u-section-2 .u-text-2 {
  width: 888px;
  margin: 45px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    width: 733px;
    margin-left: 26px;
    margin-right: 27px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: 340px;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #ffffff, #849cce);
  background-size: cover;
  min-height: 730px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1140px;
  margin: 60px auto;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 495px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-3 {
  margin: 20px auto 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 610px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 30px 30px;
}

.u-section-3 .u-image-1 {
  width: 435px;
  height: 435px;
  background-image: url("images/sandra_cazemir.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 623px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 408px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 503px;
  }

  .u-section-3 .u-image-1 {
    width: 410px;
    height: 410px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 479px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-3 {
    line-height: 1;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 385px;
  }

  .u-section-3 .u-image-1 {
    width: 300px;
    height: 300px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 592px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 578px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 178px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 364px;
  }
} .u-section-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(132, 156, 206, 1), #92aedf);
  background-size: cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 677px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 24px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 593px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-4 .u-image-1 {
  width: 435px;
  height: 435px;
  background-image: url("images/bert22_bearbeitet_klein.jpg");
  background-position: 10.06% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-size: cover;
  margin: 30px auto 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 593px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-text-1 {
  margin: 30px auto 0 30px;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-text-2 {
  margin: 20px auto 0 30px;
}

.u-section-4 .u-text-3 {
  margin: 20px auto 0 30px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 573px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 25px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 489px;
  }

  .u-section-4 .u-image-1 {
    width: 410px;
    height: 410px;
  }

  .u-section-4 .u-layout-cell-2 {
    background-position: 50% 50%, 50% 50%;
    background-repeat: no-repeat, no-repeat;
    background-size: cover, cover;
    min-height: 612px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 459px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 606px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-4 .u-image-1 {
    width: 316px;
    height: 316px;
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 606px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
  }

  .u-section-4 .u-text-3 {
    line-height: 1;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 541px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: -181px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 272px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 416px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 50vw;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 44px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 171px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 526px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 30px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 30px;
  }
} .u-section-5 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(146, 174, 223, 1), rgba(238, 243, 250, 1));
  background-size: cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 615px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 495px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-5 .u-text-3 {
  margin: 20px auto 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 610px;
}

.u-section-5 .u-container-layout-2 {
  padding: 0 30px 30px;
}

.u-section-5 .u-image-1 {
  width: 435px;
  height: 435px;
  background-image: url("images/christain_huebner1.jpg");
  background-position: 50% 0%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-size: cover;
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 528px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 408px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 503px;
  }

  .u-section-5 .u-image-1 {
    width: 410px;
    height: 410px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 626px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-text-3 {
    line-height: 1;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 385px;
  }

  .u-section-5 .u-image-1 {
    width: 300px;
    height: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 819px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: -64px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 305px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 769px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 192px;
  }
} .u-section-6 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(rgb(238, 243, 250), rgb(146, 174, 223));
  background-size: cover;
}

.u-section-6 .u-sheet-1 {
  min-height: 615px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  margin-left: auto;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 610px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-6 .u-image-1 {
  width: 435px;
  height: 435px;
  background-image: url("images/steffen_suess.jpg");
  background-position: 50% 98.97%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-size: cover;
  margin: 30px auto 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 495px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-6 .u-text-3 {
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 528px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 503px;
  }

  .u-section-6 .u-image-1 {
    width: 410px;
    height: 410px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 408px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 626px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 30px;
    margin-bottom: 30px;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 385px;
  }

  .u-section-6 .u-image-1 {
    width: 300px;
    height: 300px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-text-3 {
    line-height: 1;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 842px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: -80px;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 272px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 808px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 60px;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 171px;
  }
} .u-section-7 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(146, 174, 223, 1), #a5c0f2);
  background-size: cover;
}

.u-section-7 .u-sheet-1 {
  min-height: 615px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 495px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-7 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-7 .u-text-3 {
  margin: 20px auto 0 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 610px;
}

.u-section-7 .u-container-layout-2 {
  padding: 0 30px 30px;
}

.u-section-7 .u-image-1 {
  width: 435px;
  height: 435px;
  background-image: url("images/joerg_hesse.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 528px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 408px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 503px;
  }

  .u-section-7 .u-image-1 {
    width: 410px;
    height: 410px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 626px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-text-3 {
    line-height: 1;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 385px;
  }

  .u-section-7 .u-image-1 {
    width: 300px;
    height: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 819px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: -64px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 305px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 769px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 192px;
  }
}